@charset "utf-8";
/*
VERSION:	dHome 1.0
AUTHOR:		Vera. zhangshixiang@cnic.cn / shivera2004@163.com
DATE:		Oct, 2012
*/

/* OverAll */
body {
	margin:0; padding:0; font-size:14px; background:#fff;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.container {width:980px; margin:50px auto 0; }
.nav-bar.fix-top .container {margin-top:0;}
.old{margin:5px 0 0 0;  float:left; width:100%; text-align:left;}
.old a {color:#999; font-size:13px; text-decoration:none;}
.clear {clear:both;}
.nav-bar {
	height:40px; background:#1b1b1b; padding:0; margin:0;
	color:#999; box-shadow:0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 10px rgba(0, 0, 0, 0.1);
	position:fixed; top:0; left:0; width:100%; z-index:99999;
	margin-bottom:50px;
}
.nav-bar .logo {width:90px; overflow:hidden; float:left; margin-top:5px;cursor:pointer;}
.nav-bar ul.nav {float:left; list-style:none; padding-left:0em; margin:0;}
.nav-bar ul.nav-right {float:right; list-style:none; margin:0;}
.nav-bar ul li {float:left; margin:10px 10px;}
.nav-bar ul.nav-right li:first-child {margin:10px 10px 0 0;}
.nav-bar ul li a {color:#999;text-decoration:none;}
.nav-bar ul li:hover a,.nav-bar ul li.active a {color:#fff;}

.left_panel {width:700px; float:left; margin:0px;}
.right_panel {width:270px; float:left; margin:0px 0 0 10px;}

/*banner*/
.caret {
    background:url(../images/trigle.png);
    width:24px; height:40px; float:left; cursor:pointer;
    display:inline-block; margin:4px 0 0 0; padding:0;
}

/*left*/
.heading {color:#333; margin:25px 0 5px 0; font-size:22px;}
.heading.e_top {margin-top:40px;}
.heading.es_top {margin-top:35px;}
.headerBar_s {list-style:none; margin:0; padding:0;}
.headerBar_s li {float:left; margin:10px 0 0px 10px;}
.headerBar_s li:first-child {margin-left:0;}
.headerBar_s .header-block {display:block; width:220px; height:100px; background:#fff; text-decoration:none; padding:0;}
.headerBar_s .header-block .logo {
	background:url(../images/escience-s-icon.png) -35px -30px no-repeat; 
	width:40px; height:40px; display:inline-block; float:left; margin-left:7px;
}
/*.headerBar_s .header-block.dhome {background:#3498DB;}
.headerBar_s .header-block.dhome .logo {background-position:-35px -330px;}
.headerBar_s .header-block.ddl {background:#16A085;}
.headerBar_s .header-block.ddl .logo {background-position:-35px -30px;}
.headerBar_s .header-block.csp {background:#F1C40F;}
.headerBar_s .header-block.csp .logo {background-position:-35px -130px;}
.headerBar_s .header-block.rol {background:#1ABC9C;}
.headerBar_s .header-block.rol .logo {background-position:-35px -230px;}
.headerBar_s .header-block.email {background:#0F5083;}
.headerBar_s .header-block.email .logo {background-position:-35px -830px;}
.headerBar_s .header-block.nav {background:#8E44AD;}
.headerBar_s .header-block.nav .logo {background-position:-35px -930px;}
.headerBar_s .header-block.cos {background:#BDC3C7;}
.headerBar_s .header-block.cos .logo {background-position:-35px -1230px;}
.headerBar_s .header-block.dchat {background:#7F8C8D;}
.headerBar_s .header-block.dchat .logo {background-position:-35px -1130px;}
.headerBar_s .header-block.vmt {background:#E67E22;}
.headerBar_s .header-block.vmt .logo {margin-top:4px;background-position:-35px -1030px;} */
.headerBar_s .header-block.dhome {background:#4084C9;}
.headerBar_s .header-block.dhome .logo {background-position:-35px -330px;}
.headerBar_s .header-block.ddl {background:#71AA00;}
.headerBar_s .header-block.ddl .logo {background-position:-35px -30px;}
.headerBar_s .header-block.csp {background:#c03;}
.headerBar_s .header-block.csp .logo {background-position:-35px -130px;}
.headerBar_s .header-block.dc {background:#640f6c;}
.headerBar_s .header-block.dc .logo {background-position:-35px -230px;}
.headerBar_s .header-block.email {background:#0F5083;}
.headerBar_s .header-block.email .logo {background-position:-35px -830px;}
.headerBar_s .header-block.nav {background:#ec008c;}
.headerBar_s .header-block.nav .logo {background-position:-35px -930px;}
.headerBar_s .header-block.cos {background:/*url(../images/toPush.png) right 0 no-repeat*/ #f39c12;}
.headerBar_s .header-block.cos .logo {background-position:-35px -1230px;}
.headerBar_s .header-block.dchat {background:/*url(../images/newService.png) right 0 no-repeat */ #0069A2;}
.headerBar_s .header-block.dchat .logo {background-position:-35px -1130px;}
.headerBar_s .header-block.vmt {background:/*url(../images/newService.png) right 0 no-repeat */  #099;}
.headerBar_s .header-block.vmt .logo {background-position:-35px -1030px;margin-top:2px;} 
.headerBar_s .header-block .header-text {
	color:#fff; font-size:16px; display:block; 
	padding:13px 10px 10px 15px; font-weight:bold;
}
.headerBar_s .header-block .detail-text {
	font-size:12px; color:#fff; width:150px; padding:0px 10px 5px 47px;
	line-height:1.7em; display:block; 
}
.headerBar_s ul li {float:left; margin-right:40px;}
.issus {
	width:675px; background:#4084C9; height:253px; margin:0px 0 50px 0; display:block;
	color:#fff; font:normal 14px "微软雅黑"; text-align:center;
}
.common_question {list-style-position:inside; margin:0 0 0 20px; padding:0; color:#999; font-size:13px;}
.common_question li {
	width:33%; float:left; padding:0.5em 0em;
}
.common_question li.more-qa,
	.news-list li.more-news,.link-more {/* float:right; */ list-style:none;/*  text-align:right; padding-right:1em; */}
.common_question li a {text-decoration:none; color:#1570A6;}
.common_question li a:hover {text-decoration:underline; color:#1A1A1A;}

/*right*/
.title_panel {
	line-height:40px; color:#333; font-weight:bold; 
	padding-left:1em; margin-top:30px;
}
ul.news-list {
	padding:0 1em 0.5em 1em; margin:0; color:#999;
	list-style-position:inside;
	background:#f8f8f8; font-size:13px;
}
ul.news-list li {
	padding:8px 0em; 
}
ul.news-list li a {text-decoration:none; color:#1570A6;}
ul.news-list li a:hover {text-decoration:underline; color:#1A1A1A;}

.linkBar {list-style:none; margin:0; padding:0; border:1px solid #ddd;}
.linkBar li {float:left; margin:0px;}
.linkBar li.email {border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.linkBar li.online {border-bottom:1px solid #ddd;}
.linkBar li.tel {border-right:1px solid #ddd;}
.linkBar li.sina {border-right:1px solid #ddd;}
.linkBar .link-block {
	display:block; width:133px; height:120px; 
	text-decoration:none; padding:0;
}
.linkBar .link-block .logo {
	background:url(../images/escience-big-icon.png) no-repeat; 
	width:100px; height:100px; display:block;
}
.linkBar .link-block.email .logo {background-position:-15px -515px; }
.linkBar .link-block.online .logo {background-position:-15px -615px;}
.linkBar .link-block.tel .logo {background-position:-15px -715px;}
.linkBar .link-block.qq .logo {background-position:-15px -815px;}
.linkBar .link-block.sina .logo {background-position:-15px -915px;}
.linkBar .link-block.tencent .logo {background-position:-15px -1015px;}
.linkBar .link-block .link-text {
	display:block; color:#666; margin-left:15px; 
	position:relative; top:-40px; font-weight:bold;
}
.linkBar .link-block .detail-text {
	display:block; top:-45px; position:relative;
	font-size:13px; color:#666; width:100px; padding:10px 10px 10px 15px;
}
.linkBar ul li {float:left; margin-right:40px;}

/*links*/
ul.links {list-style:none; margin:0; padding:0;}
ul.links > li { float:left; padding:3px 1em; border:1px solid #ddd; margin-right:10px;}
ul.links > li > a > img {border:none;} 
a.link-cas, a.link-cnic, a.link-cerc, a.link-duckling, a.link-csp, a.link-rol-old {
	display:block; width:200px; height:50px;
	background-image:url(../images/link.jpg);
	background-repeat:no-repeat;
}
a.link-cas span, a.link-cnic span, a.link-cerc span,
	a.link-duckling span, a.link-csp span, a.link-rol-old span {
		display:none;
}
a.link-cas { background-position:0 -50px; }
a.link-cnic { background-position:0 -250px; }
a.link-cerc { background-position:0 -350px; }
a.link-duckling { background-position:0 -450px; }
a.link-csp { background-position:0 -750px; }
a.link-rol-old { background-position:0 -550px; }
a.link-more {line-height:80px; text-decoration:none; font-size:13px; color:#05a;}

/*carousel*/
.carousel {
	position: relative;
	margin-bottom: 18px;
	line-height: 1;
}
.carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
}
.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -ms-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
  border:none;
}
.carousel .item > img {
  display: block;
  line-height: 1;
  border:none;
}
.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}
.carousel .active {
  left: 0;
}
.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel .next {
  left: 100%;
}
.carousel .prev {
  left: -100%;
}
.carousel .next.left,
.carousel .prev.right {
  left: 0;
}
.carousel .active.left {
  left: -100%;
}
.carousel .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  height: 20px;
  margin-top: -40px;
  font-size: 30px;
  font-weight: 100;
  line-height: 15px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ccc;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  text-decoration:none;
}
.carousel-control.right {
  left: auto;
  right: 45px;
}
.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 15px 5px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}
.carousel-caption h4,
.carousel-caption p {
  color: #ffffff;
}
/*malinan-modify-10-18*/
.headerBar_s .header-block.calendar {background:#4084C9;}
.headerBar_s .header-block.calendar .logo {background:url(../images/calendar.png) 0 0 no-repeat;display:inline-block;float:left;margin:10px 0 0 14px; height:35px;width:28px;}
span.yellow {color:#ff0; margin-left:2px; font-weight:normal;font-size:12px;padding-top:0px;top:-10px;diaplay:inline-block; position:relative;}
span.yellow.orange {color:#f90}
span.jijiang {font-size:12px; margin-left:2px;color:#369;}